gs_local_dir {cloudml} | R Documentation

## Alias to gs_data_dir_local() function

### Description

This function is deprecated, please use `gs_data_dir_local()` instead.

### Usage

    gs_local_dir(url, local_dir = "gs", echo = FALSE)

### Arguments

`url` | Google Storage bucket URL (e.g. `gs://<your-bucket>`).
`local_dir` | Local directory to synchonize Google Storage bucket(s) to.
`echo` | Echo command output to console.

### See Also

`gs_data_dir_local()`

[Package cloudml version 0.6.1 Index]